._CalendarToolbarWrapper_1ysxd_1 {
  display: flex;
  justify-content: space-between;
  align-items: end;
  padding: var(--spacing-lg);
  flex-wrap: wrap;
}
@media (max-width: 960px) {
  ._CalendarToolbarWrapper_1ysxd_1 {
    padding: var(--spacing-md);
  }
}
@media (max-width: 900px) {
  ._CalendarToolbarWrapper_1ysxd_1 {
    align-items: center;
  }
  ._CalendarToolbarWrapper_1ysxd_1 label,
  ._CalendarToolbarWrapper_1ysxd_1 b {
    text-align: center;
    font-size: 14px;
  }
}
._CalendarToolbarWrapper_1ysxd_1 label,
._CalendarToolbarWrapper_1ysxd_1 b {
  font-weight: 600;
  font-size: 22px;
}

._CalendarToolbarBtnGroup_1ysxd_29 {
  display: flex;
  align-items: center;
  gap: var(--spacing-sm);
}
@media (max-width: 550px) {
  ._CalendarToolbarBtnGroup_1ysxd_29._leftGroup_1ysxd_35 {
    width: 100%;
    margin-bottom: var(--spacing-md);
  }
}
._CalendarToolbarBtnGroup_1ysxd_29 button {
  border: 1px solid #ededed;
  background: #f3f3f3;
  color: var(--main);
  cursor: pointer;
  border-radius: 4px;
  padding: 0;
  transition: background 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--spacing-sm);
  height: 35px;
  width: 35px;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
}
._CalendarToolbarBtnGroup_1ysxd_29 button.text {
  width: 175px;
}
@media (max-width: 900px) {
  ._CalendarToolbarBtnGroup_1ysxd_29 button.text {
    display: none;
  }
}
._CalendarToolbarBtnGroup_1ysxd_29 button.today {
  width: auto;
  padding: 0 var(--spacing-md);
}
._CalendarToolbarBtnGroup_1ysxd_29 button svg {
  width: 20px;
}
._CalendarToolbarBtnGroup_1ysxd_29 button.active {
  border-color: var(--mainGray) !important;
}
._CalendarToolbarBtnGroup_1ysxd_29 button:hover {
  background: #efeeed;
}
._CalendarToolbarBtnGroup_1ysxd_29 button:focus {
  outline: none;
}

._EventWrapper_1ysxd_81 {
  padding: var(--spacing-sm) var(--spacing-md);
  border-radius: 3px;
  position: relative;
  color: var(--main);
  z-index: 1;
  white-space: normal;
  font-size: 12px;
  line-height: 1;
}
._EventWrapper_1ysxd_81 ._address_1ysxd_91 {
  display: flex;
}
._EventWrapper_1ysxd_81 ._address_1ysxd_91 span {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
._EventWrapper_1ysxd_81 svg {
  width: 12px;
  height: 12px;
  flex-shrink: 0;
  flex-grow: 0;
}
._EventWrapper_1ysxd_81 strong {
  font-size: 14px;
  font-weight: 500;
}

._Wrapper_1ysxd_110 {
  flex-grow: 1;
  margin: var(--spacing-lg);
  margin-bottom: calc(var(--spacing-lg) + 53px);
  width: 100%;
  display: flex;
  align-items: start;
  border-radius: 8px;
  border: 1px solid #ededed;
  overflow: hidden;
  position: relative;
}

._InnerWrapper_1ysxd_123 {
  flex-grow: 1;
  height: 100%;
  width: calc(100% - 250px);
  position: relative;
}
@media (max-width: 900px) {
  ._InnerWrapper_1ysxd_123 {
    width: 100%;
  }
}

._Overlay_1ysxd_135 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--main);
  z-index: 997;
  opacity: 0.2;
  visibility: visible;
  transition: opacity 0.3s, visibility 0.3s;
}
._Overlay_1ysxd_135._hidden_1ysxd_147 {
  opacity: 0;
  visibility: hidden;
}

._FilterBtn_1ysxd_152 {
  font-weight: 500;
  font-size: 16px;
  display: flex;
  align-items: center;
  border: none;
  background: none;
  color: var(--main);
  gap: var(--spacing-sm);
}

._EmbedBtn_1ysxd_163 {
  border: 1px solid #ededed;
  background: #f3f3f3;
  color: var(--main);
  cursor: pointer;
  border-radius: 4px;
  padding: 0;
  transition: background 0.3s;
  display: flex;
  align-items: center;
  font-size: 12px;
  margin-bottom: var(--spacing-lg);
  padding: var(--spacing-sm) var(--spacing-md) var(--spacing-sm) var(--spacing-sm);
  gap: var(--spacing-sm);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
}

._closeBtn_1ysxd_180 {
  top: var(--spacing-lg) !important;
  right: var(--spacing-lg) !important;
}

._Filters_1ysxd_185 {
  position: absolute;
  overflow: auto;
  font-family: "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  color: var(--main);
  background: #fcfcfc;
  border-right: 1px solid #ededed;
  width: 250px;
  padding: var(--spacing-lg);
  transition: opacity 0.3s, visibility 0.3s;
  opacity: 0;
  visibility: hidden;
  z-index: 998;
  height: auto;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  top: 0;
  left: 0;
  bottom: 0;
}
._Filters_1ysxd_185._visible_1ysxd_205 {
  opacity: 1;
  visibility: visible;
}
._Filters_1ysxd_185 h2 {
  font-weight: 600;
  font-size: 18px;
  margin: 0 0 var(--spacing-lg);
}
._Filters_1ysxd_185 > ul {
  list-style: none;
  padding: 0;
  margin-bottom: var(--spacing-lg);
}
._Filters_1ysxd_185 > ul > li {
  margin-bottom: var(--spacing-md);
}

._StyledCheckbox_1ysxd_223 {
  display: flex;
  align-items: center;
  gap: var(--spacing-md);
  font-weight: 500;
  font-size: 14px;
  cursor: pointer;
}
._StyledCheckbox_1ysxd_223 span {
  width: 20px;
  height: 20px;
}
._StyledCheckbox_1ysxd_223 svg {
  width: 16px;
  height: 16px;
  fill: var(--bg);
}
@media (max-width: 900px) {
  ._StyledCheckbox_1ysxd_223 {
    font-size: 16px;
  }
  ._StyledCheckbox_1ysxd_223 span {
    width: 30px;
    height: 30px;
  }
  ._StyledCheckbox_1ysxd_223 svg {
    width: 20px;
    height: 20px;
  }
}

._StyledFieldWrapper_1ysxd_254 {
  margin: 0 0 var(--spacing-lg);
}
